GET /virtualservice/{uuid}/waapstats/

GET /virtualservice/{uuid}/waapstats/

/virtualservice/{uuid}/waapstats/

Request
URI
GET
https://{api_host}/api/virtualservice/{uuid}/waapstats
COPY
Path Parameters
string
uuid
Required  

UUID of the object to fetch

Header Parameters
string
X-Avi-Tenant
Optional

Avi Tenant Header

string
X-Avi-Tenant-UUID
Optional

Avi Tenant Header UUID

string
X-CSRFToken
Optional

Avi Controller may send back CSRF token in the response cookies. The caller should update the request headers with this token else controller will reject requests.

string
X-Avi-Version
Required  

The caller is required to set Avi Version Header to the expected version of configuration. The response from the controller will provide and accept data according to the specified version. The controller will reject POST and PUT requests where the data is not compatible with the specified version.


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns WaapStats of type(s) application/json
{
    "active_api_count": 0,
    "active_api_latency": 0,
    "flag_count": 0,
    "hits": 0,
    "method_delete_requests": 0,
    "method_get_requests": 0,
    "method_other_requests": 0,
    "method_patch_requests": 0,
    "method_post_requests": 0,
    "method_put_requests": 0,
    "non_api_count": 0,
    "nonapi_responses_1xx": 0,
    "nonapi_responses_3xx": 0,
    "nonapi_responses_4xx": 0,
    "nonapi_responses_5xx": 0,
    "orphan_api_count": 0,
    "orphan_responses_1xx": 0,
    "orphan_responses_2xx": 0,
    "orphan_responses_3xx": 0,
    "orphan_responses_4xx": 0,
    "orphan_responses_5xx": 0,
    "reject_count": 0,
    "responses_1xx": 0,
    "responses_2xx": 0,
    "responses_2xx_api": 0,
    "responses_2xx_nonapi": 0,
    "responses_301": 0,
    "responses_302": 0,
    "responses_303": 0,
    "responses_307": 0,
    "responses_308": 0,
    "responses_3xx": 0,
    "responses_400": 0,
    "responses_401": 0,
    "responses_403": 0,
    "responses_407": 0,
    "responses_429": 0,
    "responses_4xx": 0,
    "responses_5xx": 0,
    "shadow_api_count": 0,
    "shadow_api_latency": 0,
    "shadow_responses_1xx": 0,
    "shadow_responses_2xx": 0,
    "shadow_responses_3xx": 0,
    "shadow_responses_4xx": 0,
    "shadow_responses_5xx": 0,
    "validation_fail_count": 0,
    "validation_fail_count_location_method": 0,
    "validation_fail_count_location_path": 0,
    "validation_fail_count_location_path_failed_validation": 0,
    "validation_fail_count_location_query_args": 0,
    "validation_fail_count_location_query_args_failed_validation": 0,
    "validation_fail_count_location_query_args_missing": 0,
    "validation_fail_count_location_query_args_unexpected": 0,
    "validation_fail_count_location_request_body": 0,
    "validation_fail_count_location_request_body_failed_validation": 0,
    "validation_fail_count_location_request_body_missing": 0,
    "validation_fail_count_location_request_body_unexpected": 0,
    "validation_fail_count_location_request_content_type": 0,
    "validation_fail_count_location_request_header": 0,
    "validation_fail_count_location_request_header_failed_validation": 0,
    "validation_fail_count_location_request_header_missing": 0,
    "validation_fail_count_location_request_header_unexpected": 0,
    "validation_fail_count_location_response_content_type": 0,
    "validation_fail_count_location_response_status_code": 0,
    "validation_fail_count_unspecified": 0,
    "zombie_api_count": 0,
    "zombie_responses_1xx": 0,
    "zombie_responses_2xx": 0,
    "zombie_responses_3xx": 0,
    "zombie_responses_4xx": 0,
    "zombie_responses_5xx": 0
}
integer As uint64 As uint64
active_api_count
Optional

Total number of active API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
active_api_latency
Optional

Cumulative client transaction latency in ms for active API requests. Field introduced in 32.1.4. Unit is MILLISECONDS. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
flag_count
Optional

Total number of requests flagged (but not rejected) by API Policy validation. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
hits
Optional

Total number of requests received for all API endpoints. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
method_delete_requests
Optional

Total number of DELETE requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
method_get_requests
Optional

Total number of GET requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
method_other_requests
Optional

Total number of other method requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
method_patch_requests
Optional

Total number of PATCH requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
method_post_requests
Optional

Total number of POST requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
method_put_requests
Optional

Total number of PUT requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
non_api_count
Optional

Total number of non-API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
nonapi_responses_1xx
Optional

Total number of 1XX responses for non-API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
nonapi_responses_3xx
Optional

Total number of 3XX responses for non-API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
nonapi_responses_4xx
Optional

Total number of 4XX responses for non-API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
nonapi_responses_5xx
Optional

Total number of 5XX responses for non-API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
orphan_api_count
Optional

Total number of orphan API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
orphan_responses_1xx
Optional

Total number of 1XX responses for orphan API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
orphan_responses_2xx
Optional

Total number of 2XX responses for orphan API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
orphan_responses_3xx
Optional

Total number of 3XX responses for orphan API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
orphan_responses_4xx
Optional

Total number of 4XX responses for orphan API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
orphan_responses_5xx
Optional

Total number of 5XX responses for orphan API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
reject_count
Optional

Total number of requests rejected by API Policy validation. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_1xx
Optional

Total number of 1XX responses for active API endpoints. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_2xx
Optional

Total number of 2XX responses for active API endpoints. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_2xx_api
Optional

Sum of 2XX responses across all API types (Active + Shadow + Orphan + Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_2xx_nonapi
Optional

Total 2XX responses for non-API requests to this VirtualService. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_301
Optional

Total 301 Moved Permanently responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_302
Optional

Total 302 Found responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_303
Optional

Total 303 See Other responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_307
Optional

Total 307 Temporary Redirect responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_308
Optional

Total 308 Permanent Redirect responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_3xx
Optional

Total number of 3XX responses for active API endpoints. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_400
Optional

Total 400 Bad Request responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_401
Optional

Total 401 Unauthorized responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_403
Optional

Total 403 Forbidden responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_407
Optional

Total 407 Proxy Authentication Required responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_429
Optional

Total 429 Too Many Requests responses for all API endpoints (Active+Shadow+Orphan+Zombie). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_4xx
Optional

Total number of 4XX responses for active API endpoints. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
responses_5xx
Optional

Total number of 5XX responses for active API endpoints. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
shadow_api_count
Optional

Total number of shadow API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
shadow_api_latency
Optional

Cumulative client transaction latency in ms for shadow API requests. Field introduced in 32.1.4. Unit is MILLISECONDS. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
shadow_responses_1xx
Optional

Total number of 1XX responses for shadow API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
shadow_responses_2xx
Optional

Total number of 2XX responses for shadow API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
shadow_responses_3xx
Optional

Total number of 3XX responses for shadow API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
shadow_responses_4xx
Optional

Total number of 4XX responses for shadow API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
shadow_responses_5xx
Optional

Total number of 5XX responses for shadow API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count
Optional

Total number of validation failures for all API endpoints. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_method
Optional

Total number of validation failures for all API endpoints with validation failure type location_method. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_path
Optional

Total number of validation failures for all API endpoints with validation failure type location_path. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_path_failed_validation
Optional

VS-level validation failures at path parameter location with type Failed Validation (INVALID_TYPE, VALUE_OUT_OF_RANGE, or FORMAT_MISMATCH). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_query_args
Optional

Total number of validation failures for all API endpoints with validation failure type location_query_args. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_query_args_failed_validation
Optional

VS-level validation failures at query args location with type Failed Validation (INVALID_TYPE, VALUE_OUT_OF_RANGE, or FORMAT_MISMATCH). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_query_args_missing
Optional

VS-level validation failures at query args location with type Missing Mandatory Query Argument (MISSING_REQUIRED_PROPERTY). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_query_args_unexpected
Optional

VS-level validation failures at query args location with type Unexpected Query Argument (UNEXPECTED_ADDITIONAL_PROPERTY). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_body
Optional

Total number of validation failures for all API endpoints with validation failure type location_request_body. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_body_failed_validation
Optional

VS-level validation failures at request body location with type Failed Validation (INVALID_TYPE, VALUE_OUT_OF_RANGE, or FORMAT_MISMATCH). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_body_missing
Optional

VS-level validation failures at request body location with type Missing Mandatory Request Body Parameter (MISSING_REQUIRED_PROPERTY). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_body_unexpected
Optional

VS-level validation failures at request body location with type Unexpected Request Body Parameter (UNEXPECTED_ADDITIONAL_PROPERTY). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_content_type
Optional

Total number of validation failures for all API endpoints with validation failure type location_request_content_type. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_header
Optional

Total number of validation failures for all API endpoints with validation failure type location_request_header. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_header_failed_validation
Optional

VS-level validation failures at request header location with type Failed Validation (INVALID_TYPE, VALUE_OUT_OF_RANGE, or FORMAT_MISMATCH). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_header_missing
Optional

VS-level validation failures at request header location with type Missing Mandatory Header Parameter (MISSING_REQUIRED_PROPERTY). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_request_header_unexpected
Optional

VS-level validation failures at request header location with type Unexpected Header Parameter (UNEXPECTED_ADDITIONAL_PROPERTY). Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_response_content_type
Optional

Total number of validation failures for all API endpoints with validation failure type location_response_content_type. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_location_response_status_code
Optional

Total number of validation failures for all API endpoints with validation failure type location_response_status_code. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
validation_fail_count_unspecified
Optional

Total number of validation failures for all API endpoints with validation failure type V01. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
zombie_api_count
Optional

Total number of zombie API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
zombie_responses_1xx
Optional

Total number of 1XX responses for zombie API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
zombie_responses_2xx
Optional

Total number of 2XX responses for zombie API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
zombie_responses_3xx
Optional

Total number of 3XX responses for zombie API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
zombie_responses_4xx
Optional

Total number of 4XX responses for zombie API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.

integer As uint64 As uint64
zombie_responses_5xx
Optional

Total number of 5XX responses for zombie API requests. Field introduced in 32.1.4. Allowed with any value in Enterprise, Essentials, Basic, Enterprise with Cloud Services edition.


401

log in failed

Operation doesn't return any data structure

404

object not found

Operation doesn't return any data structure

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/api/virtualservice/{uuid}/waapstats
                
Virtual Service Operations
GET
GET /virtualservice
POST
POST /virtualservice
GET
GET /virtualservice/{uuid}
PUT
PUT /virtualservice/{uuid}
PATCH
PATCH /virtualservice/{uuid}
DELETE
DELETE /virtualservice/{uuid}
POST
POST /virtualservice/{uuid}/scaleout
POST
POST /virtualservice/{uuid}/scalein
POST
POST /virtualservice/{uuid}/migrate
POST
POST /virtualservice/{uuid}/switchover
POST
POST /virtualservice/clear
POST
POST /virtualservice/{uuid}/resync
POST
POST /virtualservice/{uuid}/rotatekeys
POST
POST /virtualservice/{uuid}/retryplacement
POST
POST /virtualservice/{uuid}/log-recommendation
POST
POST /virtualservice/{uuid}/apply-log-recommendation
GET
GET /virtualservice/{uuid}/runtime/
GET
GET /virtualservice/{uuid}/runtime/detail/
GET
GET /virtualservice/{uuid}/runtime/internal/
GET
GET /virtualservice/{uuid}/udpstat/
GET
GET /virtualservice/{uuid}/tcpstat/
GET
GET /virtualservice/{uuid}/sctpstat/
GET
GET /virtualservice/{uuid}/traffic_clone_stats/
GET
GET /virtualservice/{uuid}/dosstat/
GET
GET /virtualservice/{uuid}/connections/
GET
GET /virtualservice/{uuid}/httpconnections/
GET
GET /virtualservice/{uuid}/httpconnections/detail/
GET
GET /virtualservice/{uuid}/httpstats/
GET
GET /virtualservice/{uuid}/authstats/
GET
GET /virtualservice/{uuid}/learningstats/
GET
GET /virtualservice/{uuid}/httppolicyset/
GET
GET /virtualservice/{uuid}/httppolicysetstats/
GET
GET /virtualservice/{uuid}/dnspolicystats/
GET
GET /virtualservice/{uuid}/networksecuritypolicystats/
GET
GET /virtualservice/{uuid}/networksecuritypolicy/detail/
GET
GET /virtualservice/{uuid}/candidatesehostlist/
GET
GET /virtualservice/{uuid}/placement/
GET
GET /virtualservice/{uuid}/keyval/
GET
GET /virtualservice/{uuid}/keyvalsummary/
GET
GET /virtualservice/{uuid}/keyvalsummaryobjsync/
GET
GET /virtualservice/{uuid}/keyvaldispatch/
GET
GET /virtualservice/{uuid}/keyvalsession/
GET
GET /virtualservice/{uuid}/keyvalsessionsummary/
GET
GET /virtualservice/{uuid}/sslsessioncache/
GET
GET /virtualservice/{uuid}/vslogstats/
GET
GET /virtualservice/{uuid}/aggrvslogstats/
GET
GET /virtualservice/{uuid}/cltrack/
GET
GET /virtualservice/{uuid}/cltracksummary/
GET
GET /virtualservice/{uuid}/client/
GET
GET /virtualservice/{uuid}/clientsummary/
GET
GET /virtualservice/{uuid}/dnstable/
GET
GET /virtualservice/{uuid}/gslbservicedetail/
GET
GET /virtualservice/{uuid}/gslbserviceinternal/
GET
GET /virtualservice/{uuid}/gslbservicealgostat/
GET
GET /virtualservice/{uuid}/gslbservicehmonstat/
GET
GET /virtualservice/{uuid}/geolocationinfo/
GET
GET /virtualservice/{uuid}/geodbinternal/
GET
GET /virtualservice/{uuid}/gslbsiteinternal/
GET
GET /virtualservice/{uuid}/userdefineddatascriptcounters/
GET
GET /virtualservice/{uuid}/l4policysetstats/
GET
GET /virtualservice/{uuid}/sescaleoutstatus/
GET
GET /virtualservice/{uuid}/scaleoutstatus/
GET
GET /virtualservice/{uuid}/scaleoutstatus/detail/
GET
GET /virtualservice/{uuid}/ssopolicystats/
GET
GET /virtualservice/{uuid}/icapstats/
GET
GET /virtualservice/{uuid}/outofbandstats/
GET
GET /virtualservice/{uuid}/botstats/
GET
GET /virtualservice/{uuid}/csrfmetrics/
GET
GET /virtualservice/{uuid}/waapstats/
GET
GET /virtualservice/{uuid}/apipathstats/
GET
GET /virtualservice/{uuid}/waappathtree/
GET
GET /virtualservice/{uuid}/placement/summary/
GET
GET /virtualservice/{uuid}/placement/detail/
GET
GET /virtualservice/{uuid}/placement/status/
GET
GET /virtualservice/{uuid}/keyvalstats/
GET
GET /virtualservice/{uuid}/vhroutes/
GET
GET /virtualservice/{uuid}/overview/